{
  "headers": {
    "date": "Fri, 10 Mar 2023 20:06:04 GMT",
    "etag": "\"23701056a38be299ddd8a8496bca87b2\"",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deno/gcp-us-west1",
    "x-amz-cf-pop": "SEA73-P3",
    "x-amz-replication-status": "COMPLETED",
    "age": "1015932",
    "cache-control": "public, max-age=31536000, immutable",
    "accept-ranges": "bytes",
    "last-modified": "Wed, 24 Aug 2022 21:03:19 GMT",
    "content-length": "31564",
    "vary": "Accept-Encoding, Origin",
    "x-amz-cf-id": "mUaGI_k4Wl20kFhei84rHNDLQ6Zc4mcyRn7Jv7vryso4OpE9oEzCYQ==",
    "x-amz-version-id": "pdDhTr20j16zhWwtR.K9y08PQG1Qbw5B",
    "via": "http/2 edgeproxy-h",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "access-control-allow-origin": "*",
    "x-cache": "Hit from cloudfront"
  },
  "url": "https://deno.land/std@0.153.0/io/buffer.ts",
  "now": {
    "secs_since_epoch": 1679494696,
    "nanos_since_epoch": 3759565
  }
}